Tagged: Errors

[SOLVED] Can’t locate ExtUtils/Embed.pm – CentOS

If you installing something that through this error while you are configuring, you can fix this error by installing this “perl-ExtUtils-Embed” perl library. Can’t locate ExtUtils/Embed.pm in @INC (@INC contains: /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl...

Show Buttons
Hide Buttons